body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; font-size: 18px;
}

/* HERO */
.hero {
    background: url('https://images.unsplash.com/photo-1521737604893-d14cc237f11d?auto=format&fit=crop&w=1400&q=80') center/cover no-repeat;
    height: 80vh;
    color: white;
    display: flex;
    align-items: center;
    text-align: center;
}

.hero h1 {
    font-size: 3.2rem;
    font-weight: bold;
}

.hero p {
    font-size: 1.3rem;
}

/* FOOTER */
footer {
    padding: 20px;
    color: white;
    background: #222;
    text-align: center;
    margin-top: 40px;
}
/* Ajuste del tamaño del logo en la barra de navegación */
.brand-logo {
    height: 55px;   /* ⇦ Ajusta aquí el tamaño */
    width: 110px;
}

/* Si quieres que el contenedor del logo se vea como botón */
.brand-btn {
    padding: 0;
    margin-right: 10px;
    display: flex;
    align-items: center;
}


